import { get, post, parmasPost, put } from '@/http/index'

// 查询备份记录
export const backupList = async (data) => {
  return await post('/systemBackup/list', data)
}

// 删除备份记录
export const backupDelete = async (data) => {
  return await get('/systemBackup/delete', data)
}

// 备份
export const backupAdd = async (data) => {
  return await get('/systemBackup/add', data)
}

// 恢复
export const recover = async (data) => {
  return await get('/systemBackup/recover', data)
}
